Issues

ZF-8985: Support jQuery UI 1.8 (ZF 1.11 Enhancements)

Issue Type: Improvement Created: 2010-01-28T02:11:22.000+0000 Last Updated: 2012-11-20T21:37:48.000+0000 Status: Open Fix version(s): Reporter: Benjamin Eberlei (beberlei) Assignee: None Tags: - ZendX_JQuery

Related issues: - ZF-9001

Attachments:

Description

New elements AutoComplete and Button should be supported by ZendX JQuery.

The requirements should be upped to 1.4 + 1.8 in the next version (1.11) and some of the legacy problems should be removed.

Comments

No comments to display

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts